*{
	box-sizing:  border-box;
	margin: 0;
	padidng: 0;
	font-family: Bison,sans-serif
	
		}



header{
	position: relative;
}

.hero {
	height:  250px;
	background-image: url("https://www.barcelonacodeschool.com/files/pics/cur_files/squares.svg");
}
.headline{
	width: 100%;
	padding: 20px;
	padding-left: 190px; 
	font-size: 40px; 
	padding-top: 100px;
	padding-left: 200px;


}

.contact{
	display:  flex;
	flex-wrap: wrap;
	justify-content: space-between;
	padding: 20px 200px;

}

.contact h1{
	margin-top: 30px;
	font-size: 20px;

}

.email{
	margin-top: 15px;
	

}
.email span{
	background-color: yellow;
}

.number{
	margin-top: 15px;
	text-decoration: underline;
}

.address{
	margin-top: 15px;
	margin-bottom: 15px;
	text-decoration: underline;
}

nav {
	position: sticky;
	top: 0;
}

.navigation{
	list-style: none;
	display: flex;
	background-color: black;
	color: white; 
	justify-content: space-around;
	line-height: 50px;
	margin-top: -4px;
	padding: 0 0 0;


	}


.meeting{
	margin-top: 15px;
	width: 220px;
	padding:  0.5em;
	border: 1px solid;
	cursor: pointer;
}


.socialmedia{
	font-size: 12px;
	display: inline;
	margin-right:  1em;
	text-decoration: underline;


}

.wrapper {
  background-color: black;
  color: white;
  padding: 50px 200px;
  margin-bottom: 30px;

}

.inner{
	display: grid;
	grid-template-columns: 1fr 1fr 1fr 1fr;
	grid-gap: 1em;
}
.mobile{
	display: none;
}

.column p:not( :last-child){
	margin-bottom: 15px;
}

@media all and (max-wdith:  600px){
	.wrapper{
		grid-template-columns: 1fr 1fr;
	}
}
@media all and (max-wdith:  400px){
	.wrapper{
		grid-template-columns: 1fr;
	}
}



.column h2{
font-size: 16px;
margin-top: 60px;
margin-bottom: 60px;

}

.column-path{
display: inline;
font-size: 20px;
margin-top: 100px;
font-family: -apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Oxygen,Ubuntu,Cantarell,Fira Sans,Droid Sans,Helvetica Neue,sans-serif;
font-size: 16px;
margin-right: 200px;

}

.way-headline{
	border: 1px solid;
	border-left: 4px solid;
	border-bottom: 4px solid;
	width: 80%;
	margin: auto; 
	margin-left: 200px; 
	

}
.way-headline-ux{
	border: 1px solid;
	border-left: 4px solid;
	border-bottom: 4px solid;
	width: 80%;
	margin: auto;
	margin-top: 10px;
	margin-bottom: 10px;
	padding-bottom: 20px;
	margin-left: 200px;


	
}

.way-headline-ux h1{
	margin-top: 15px;
	margin-bottom: 30px;
	margin-left: 10px;
	margin-right: 10px;
	border-bottom: 1px solid grey;

}

.way-headline-ux p{
	margin-bottom: ;
}
.way-headline h1{
	margin-top: 15px;
	margin-bottom: 30px;
	margin-left: 10px;
	margin-right: 10px;
	border-bottom: 1px solid grey; 


}

.row{
	display: grid; 
	grid-template-columns: 1fr 1fr;

}

.inperson{
	font-size: 11px;
	margin-left: 10px;
	}


.online{
	font-size: 11px;
	margin left:  10px; 
	margin-bottom: 20px;
}

.inperson p{
	margin-top: 20px;
	font-family: -apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Oxygen,Ubuntu,Cantarell,Fira Sans,Droid Sans,Helvetica Neue,sans-serif;
}

.online p{
	margin-top: 20px;
	font-family: -apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Oxygen,Ubuntu,Cantarell,Fira Sans,Droid Sans,Helvetica Neue,sans-serif;
}

.row p{
	text-decoration: underline;
	margin-bottom: 10px;
	cursor: pointer;

}
.headline-choose{
	margin-left: 200px;
	margin-bottom: 20px;
	margin-top: ;
}

p span{
	text-decoration: underline;
}

.wrapper h1{
	position: relative;
	top: 60px;
	font-size: 20px;

}

.column h2{
	margin-top: 80px;
	font-size: 18px;
}

.UX {
	margin-top: 10px;
}
.testing{
	margin-top: 20px;
}
.technical{
	padding-bottom: 20px;
}

.chat-icon {
	position: fixed;
	right: 12px;
	bottom: 8px;
	border-radius: 12px;
	background-color: black;
	padding: 5px;
	display: flex;
	align-items: center;
	cursor: pointer;
}

.wrapper-different {
  width: 100%;
  background-color: black;
  color: white;
  background-size: cover;
  padding: 50px 150px;
 
}

.wrapper-different h1{
	font-size: 20px;
}

.inner-different{
	display: flex;


}

.column-different h2{
font-size: 18px;
margin-top: 20px;


}

.column-different p{
	display: flex;
	font-size: 14px;
	margin-top: 20px;
}

.footer{
	background-color: black;
	color: white;
	padding: 50px 200px;
	margin-top: 30px;

}
.footer-col li{
	list-style: none;
	font-size: 14px;
}

.footer-row{
	display: flex;
	flex-wrap: wrap;

}
.footer-col{
	width: 25%;
}
.footer-col h4{
	font-size: 18px;
	margin-bottom: 20px;
	margin-left: 40px;
}
.footer-col ul li:not( :last-child){
	margin-bottom: 10px;
}
.underline{
	text-decoration: underline;
	cursor: pointer;
}
img{
	-webkit-filter: grayscale(100%);
}
.contact-wrapper{
	cursor: pointer;
}

.video-wrapper{
	box-shadow: -3px 3px black;
}

